/* DEFAULT.CSS
 *
 *  Redefinio das TAG's Padres do HTML
 */
/**{
scrollbar-arrow-color:#3167DD;/*setas*/
/*scrollbar-3dlight-color:#5BB7EB;/*borda de fora top-left*/
/*scrollbar-highlight-color:#C7D5DD;/*borda de dentro top-left*/
/*scrollbar-face-color:#EDF2F5;/*cor interna*/
/*scrollbar-shadow-color:#3198DD;/*borda de dentro bottom-right*/
/*scrollbar-darkshadow-color:#3167DD;/*borda de fora bottom-right*/
/*scrollbar-track-color:#EDF2F5;/*cor de fundo*/
/*}*/
body, table, form, p{
  font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	border: none;
	padding: none;
}
body, form, table{
  margin: 0px;
}
table{
  border: none;
}
img{
  border: none;
/*	behavior: url(includes/pngbehavior.htc);*/
}
/*
 * --------- Links
 */
a:link, a:visited, a:active{
color: #666666;
	text-decoration: none;
}
a:hover{
color: #ffffff;
	text-decoration: underline;
}
a:link.inicial, a:visited.inicial, a:active.inicial{
font-family:Verdana, Helvetica, sans-serif;
  font-size: 13px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a:hover.inicial{
font-family:Verdana, Helvetica, sans-serif;
  font-size: 13px;
	color: #ff3300;
		font-weight:bold;
	text-decoration: none;
}
a:link.inicialiver, a:visited.inicialiveriver, a:active.inicial{
font-family:Verdana, Helvetica, sans-serif;
  font-size: 10px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a:hover.inicialiver{
font-family:Verdana, Helvetica, sans-serif;
  font-size: 10px;
	color: #980606;
		font-weight:bold;
	text-decoration: none;
}
a:link.categoria, a:visited.categoria, a:active.categoria{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
}
a:hover.categoria{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
}
a:link.sub, a:visited.sub, a:active.sub{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 10px;
	text-decoration: none;
}
a:hover.sub{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 10px;
	text-decoration: underline;
}
a:link.nomeLink, a:visited.nomeLink, a:active.nomeLink{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}
a:hover.nomeLink{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 12px;
	font-weight:bold;
	text-decoration: underline;
}
a:link.aloha, a:visited.aloha, a:active.aloha{
font-family:Arial, Helvetica, sans-serif;
  color: #84C225;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a:hover.aloha{
font-family:Arial, Helvetica, sans-serif;
  color: #84C225;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
img{
  border: none;
  /*behavior:	url("includes/pngbehavior.htc");*/
  filter:expression(
   this.alphaxLoaded ? "" :
   (
    this.src.substr(this.src.length-4)==".png"
    ?
    (
     (!this.complete)
     ? "" :
      this.runtimeStyle.filter=
      ("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.src+"')")+
      (this.onbeforeprint="this.runtimeStyle.filter='';this.src='"+this.src+"'").substr(0,0)+
      String(this.alphaxLoaded=true).substr(0,0)+
      (this.src="images/blank.gif").substr(0,0)
    )
    :
    this.runtimeStyle.filter=""
   )
  );
}
/* --------- Fim Links
 *
 *
 *  Fim Redefinio das TAG's Padres do HTML
 *
 *
 *------------- Incio das definies das classes
 *
 *   ->>>>>>>>> Formataes de Texto
 *
 */
 #noscript {
  height: 100%;
}
.vitrineNome{
font-family:Arial, Helvetica, sans-serif;
  color: #00793A;
	font-size: 12px;
	font-weight:bold;
}
.vitrineCodigo{
font-family:Arial, Helvetica, sans-serif;
  color: #2DAD0D;
	font-size: 10px;
	font-weight:bold;
}
.vitrinePreco{
font-family:Arial, Helvetica, sans-serif;
  color: #84C225;
	font-size: 14px;
	font-weight:bold;
}
.titulo1{
	font-size: 10px;
	color: #FFFFFF;
}
.titulo2{
	color: #00FF00;
	font-weight: bold;
}
.titulo3{
  font-size: 16px;
	color: #999999;
	font-weight:bold;
}
.titulo4{
  font-size: 16px;
	color: #006600;
	font-weight:bold;
}
.titulo5{
  font-size: 16px;
	color: #003366;
	font-weight:bold;
}
.titulo6{
  font-size: 16px;
	color:#444444;
}
.titulo7{
  font-size: 16px;
	color: #666666;
}
.titulo8{
  font-size: 16px;
	color: #999999;
}
.titulo9{
  font-size: 16px;
	color: #006600;
}
.titulo10{
  font-size: 16px;
	color: #003366;
}
.titulo11{
  font-size: 12px;
	color: #000066;
	font-weight:bold;
}

.subTitulo1{
	font-size: 16px;
	color:#000000;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subTitulo1riscado{
	font-size: 16px;
	color: #FF0000;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:line-through;
}
.subTitulo2{
	font-size: 14px;
	color: #004C98;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subTitulo3{
	font-size: 14px;
	color: #00923F;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subTitulo4{
  font-size: 14px;
	color: #006600;
	font-weight:bold;
}
.subTitulo5{
  font-size: 14px;
	color: #003366;
	font-weight:bold;
}
.subTitulo6{
  font-size: 14px;
	color:#444444;
}
.subTitulo7{
  font-size: 14px;
	color: #666666;
}
.subTitulo8{
  font-size: 14px;
	color: #999999;
}
.subTitulo9{
  font-size: 14px;
	color: #006600;
}
.subTitulo10{
  font-size: 14px;
	color: #003366;
}
.subTitulo11{
	font-size: 14px;
	color: #990000;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.subTitulo12{
	font-size: 12px;
	color: #990000;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
.textoPadrao1{
	font-size: 12px;
	color:#000000;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.textoPadrao2{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.textoPadrao3{
	font-size: 10px;
	color: #ffffff;
	font-weight: normal;
}
.textoPadrao4{
	font-size: 11px;
	color: #FF0000;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
.textoPadrao5{
  font-size: 12px;
	color: #003366;
	font-weight:bold;
}
.textoPadrao6{
  font-size: 12px;
	color:#444444;
}
.textoPadrao7{
  font-size: 12px;
	color: #666666;
}
.textoPadrao8{
  font-size: 10px;
	color: #003953;
}
.textoPadrao9{
  font-size: 12px;
	color: #330066;
	font-weight: bold;
}
.textoPadrao10{
  font-size: 12px;
	color: #000000;
}
.textoPadrao11{
	font-size: 10px;
	color: #000000;
}
.TituloPags{
  color: #999999;
	font-size: 14px;
	font-weight: bold;
}
.sucesso{
  font-size: 12px;
	color: #006600;
	font-weight: bold;
}
.error{
  font-size: 12px;
	color: #6A0000;
	font-weight: bold;
}
.busca{
  color: #5D7D98;
	font-size: 10px;
	border: 1px solid #5D7D98;
}
.news{
	color: #FFFFFF;
	font-size: 12px;
}
.news2{
	color: #FFFFFF;
	font-size: 14px;
}
.news3{
	font: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight:none;
}
.tituloCategHome{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight:bold;
}
.tituloNomeHome{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
	font-weight:bold;
}
.produtosHome{
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.precoHomeDestaque{
	font: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight:bold;
}
/*
 * >>>>>>>>>>>>> Fim Formatao de Textos
 *
 * >>>>>>>>>>>>> Formatao de Tabelas
 *
 */
.tabelaPrincipal1{
  border: 1px solid #004C98;
}
.tabelaPrincipal2{
  border: 1px solid #444444;
	background-color: #EEEEEE;
}
.tabelaPrincipal3{
  border: 1px solid #FF9900;
	background-color: #FFFFCC;
}
.tabelaPrincipal4{
  border: 1px solid #003366;
	background-color: #DFF7FF;
}
.tabelaPrincipal5{
  border: 1px solid #990000;
	background-color: #FFCCFF;
}
.tr0{
  color:#FFFFFF;
  background-color:#990000;
}
.tr1{
  color:#000000;
  background-color:#F8F8F8;
}
.linhaPrincipal1{
  font-size:16px;
  background-color:#EEEEEE;
}
.linhaPrincipal2{
  font-size:16px;
  background-color:#DDDDDD;
}
.linhaPrincipal3{
  font-size:16px;
  background-color:#CCCCCC;
}
.linhaPrincipal4{
  font-size:14px;
  background-color:#004C98;
  color: #FFFFFF;
  font-weight: bold;
}
.linhaPrincipal5{
  font-size:12px;
  background-color:#004C98;
  color: #FFFFFF;
  font-weight: bold;
}
.trMenu{
  background-color:#CCCCCC;
}
.trMenuOver{
  background-color:#F8F8F8;
  cursor: hand;
}
.linhaSuperior1{
  border-top: 1px dashed #cccccc;
}
.linhaInferior1{
  border-bottom: 1px solid #006699;
}
.linhaEsquerda1{
  border-left: 1px dotted #cccccc;
}
.linhaDireita1{
  border-right: 1px dashed #949393;
}
.linhaSuperior2{
  border-top: 1px dashed #8E8E8E;
}
.linhaInferior2{
  border-bottom: 1px dashed #9B732E;
}
.linhaEsquerda2{
  border-left: 1px dashed #8E8E8E;
}
.linhaDireita2{
  border-right: 1px dashed #9B732E;
}
.linhaSuperior3{
  border-top: 1px dotted #000000;
}
.linhaInferior3{
  border-bottom: 1px dotted #000000;
}
.linhaEsquerda3{
  border-left: 1px dotted #000000;
}
.linhaDireita3{
  border-right: 1px dotted #000000;
}
.linhaSuperior4{
  border-top: 1px double #000000;
}
.linhaInferior4{
  border-bottom: 1px double #000000;
}
.linhaEsquerda4{
  border-left: 1px double #000000;
}
.linhaDireita4{
  border-right: 1px double #000000;
}

/*
	COMEÇA BACKGROUND
*/
.naoRepete{
  background-repeat: no-repeat;
}
.repeteHorizontal{
  background-repeat: repeat-x;
}
.repeteVertical{
  background-repeat: repeat-y;
}
.bgImgCentro{
  background-position: center center;
}
.bgImgEsquerda{
  background-position: left;
}
.bgImgDireita{
  background-position: right;
}
.bgImgEsquerdaTop{
  background-position: left top;
}
.bgImgDireitaTop{
  background-position: right top;
}
.bgImgBase{
  background-position: bottom;
}
.bgImgTop{
  background-position: center top;
}
/*
 * >>>>>>>>>>>>> Fim Formatao de Tabelas
 *
 * >>>>>>>>>>>>> Formatao para Formulrios 
 *
 */
.campo1{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	border: 1px solid #FF0000;
  background-color: #FFFFCC;
}
.campo2{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.campo3{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	background-color: #FFFFCC;
	border: 1px solid #CC0000;
}
.campo4{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#003366;
	background-color: #E1F4FF;
	border: 1px solid #000000;
}
.campo5{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CC00;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.campoTitulo1{
  font-weight: bold;
	font-size:12px;
}
.campoTitulo2{
  font-weight: bold;
	font-size:12px;
	color:#333333;
}
.campoTitulo3{
  font-weight: bold;
	font-size:12px;
	color:#666666;
}
.campoBusca{
	font-size: 9px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.campoLogin{
  color: #8A7C5F;
	font-size: 11px;
	border: 1px solid #8A7C5F;
}

/* BOTOES */
.botaoConfirma1{
  width: 200px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#006600;
	font-weight: bold;
}
.botaoConfirma2{
  width: 200px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#006600;
}
.botaoConfirma3{
  width: 200px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009900;
}
.botaoCancela1{
  width: 200px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000;
	font-weight: bold;
}
.botaoCancela2{
  width: 200px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000;
}
.botaoCancela3{
  width: 200px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.campoIncorreto{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  color:#FF0000;
  background-color:#FFFFCC;
}
/*
 * >>>>>>>>>>>>> Fim Formatao para Formulrios 
 *
 * >>>>>>>>>>>>> 
 *
 */
.bordaFotos1{
  border: 1px solid #00FF00;
}
.bordaFotos2{
  border: 1px solid #ffffff;
}
.bordaFotos3{
  border: 1px dashed #FF0000;
}
.bordaFotos4{
  border-left: 1px solid #006699;
  border-bottom: 1px solid #006699;
}
.bordaFotos4Direita{
  border-right: 1px solid #006699;
}
.bordaFotos4Esquerda{
  border-left: 1px solid #006699;
}
.bordaLeft{
  border-left: 1px solid #000000;
}
.bordaRight{
  border-right: 1px solid #000000;
}
/*
 * >>>>>>>>>>>>> Fim Bordas para Fotos
 *
 * >>>>>>>>>>>>>
 *
 */
.pedidosOver{
	background-color: #DDDDDD;
	color: #000000;
	cursor: hand;
}
.pedidosLinhas0{
	background-color:#FFFFFF;
}
.pedidosLinhas1{
	background-color:#84C225;
}